#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 999999;
}
#status {
  width: 200px;
  height: 200px;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url("/wps/wcm/connect/49f419ef-90e5-469c-bc42-1ccc53e04d77/ajax-loader.gif?MOD=AJPERES&ContentCache=NONE&CACHEID=49f419ef-90e5-469c-bc42-1ccc53e04d77");
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
}

#status p {
  text-align: center;
}

a{
	color: #18699c;
}

/*a:hover{
	color: #f1c40f;
}*/

h5{
	color: #18699c;
	font-weight: bold;
}
.txt-blue{
	color: #18699c;
}

.img-logo {
display: block;
height: auto;
}

.navbar .brand {
	float: left;
	display: block;
	margin-top: 0px;
}

.navbar-fixed-top {
	border-bottom: 3px solid #18699c;
}

/*  fondo de botones de menú  */
.page-aqua .navbar .nav > li > a:focus, 
.page-aqua .navbar .nav > li > a:hover {
	background-color: #FAA01C;
}

.nav a:focus{
	outline-offset: none;
	outline: none;
}

#back {
	display: none;
}

/*  foto slider  */
.home{
}

.home .text-center {
	margin-top: 100px;
}

.wrapper{
	min-height: 801px;
}

.page-aqua .bg-turquoise{
	background-color: #18699c;
}
.cuadros_servicios{
	float: center;
}

.cuadros_servicios li{
	list-style: none;
	background-color: rgba(255, 255, 255, 0.1);
	padding: 10px 25px 10px 25px;
	margin-top: 5px;
	border-right: 5px solid #18699c;
}

@media (min-width: 320px) and (max-width: 991px) {
	.cuadros_servicios li {
		border-right: 0px;
	}	
}

.cuadros_servicios li:hover{
	opacity: 0.5;
}
.cuadros_servicios .icon{
	float: left;
}
.cuadros_servicios .title{
	padding-top: 10px;
	float: left;
}

.cuadros_servicios h4 {
	margin-bottom: 0px;
}

.cuadros_servicios h4{
	font-weight: bolder;
}
.cuadros_servicios .texto{
	margin-top: 15px;
}

.cuadros_servicios .mas{
	float: right;
	text-align: right;
	margin-top: 3px;
	position: absolute;
	bottom: 7%;
	right: 0;
}

.cuadros_servicios .col-lg-12 p{
	height: 120px;
}
/*  +++ Productos y Servicios +++  */
.productos-y-servicios{
	min-height: 500px;
}

.productos-y-servicios h2 {
	color: #18699c;
	font-size: 36px;
	font-weight: bold;
}

.productos-y-servicios .span2 {
	margin-top: 10px;
}
.space{
	height: 40px;
}

.productos-y-serv a {
  color:#fff;
  float: right;
}

.btn-mas-texto {
  color: #fff;
  background-color: #18699c;
  border-color: #357ebd;
  font-size: 14px;
  width: 35px;
}

.btn-mas-texto p{
	color: red;
}


/*  +++  Sección Trabajos  +++  */
.bg-yellow{
	background-color: #f1c40f;
}

.txt-destacado{
	padding: 30px 0 10px 0;
}

.txt-trabajo-destacado{
	padding-left: 20px;
}

.primer-trabajo{
	min-height: 560px;
	background-repeat: no-repeat;
	z-index: 1;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #dcdcdc;
}

.primer-trabajo h2 {
	color: #18699c;
	font-size: 36px;
	font-weight: bold;
}
}

.primer-trabajo h3{
	color: rgb(0, 165, 227);
	font-weight: bold;
	//margin-top: 5px;
	
}

.primer-trabajo .txt-trabajos-destacados p{
	color: #FFFFFF;
	background-color: rgba(0, 165, 227, 1.0);
	padding: 15px;
}


.cuadros_trabajos {
	list-style: none;
	padding: 10px;
	margin-top: 5px;
	float: center;
}

/* .cuadros_trabajos img:hover {
  opacity: 0.5;
} */


a.efecto span.efecto-span {
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
-webkit-transition: all 0.3s;
background: rgba(36,27,28,.9);
bottom: 0;
color: #FFF;
filter: alpha(opacity=0);
height: 100%;
left: 0;
opacity: 0.0;
position: absolute;
right: 0;
top: 0;
transition: all 0.3s;
width: 100%;
}

.btn-ver-mas-trabajos-home{
	height: 60px;
}

.btn-ver-mas-trabajos-home img{
	margin-top: -5px;
	position: relative;
	z-index: 6;
}

.bg-white2{
	background-color: #FFFFFF;
}
.txt-novedades{
	margin-top: 20px;
	margin-bottom: 10px;
}

.ultimas-novedades a{
	font-size: 14px;
	color: #115986;
}

.ultimas-novedades h2 {
color: #18699c;
font-size: 36px;
font-weight: bold;
}

.ultimas-novedades img:hover, a:hover{
	opacity: 0.5;
}

ul#menu-top li a:hover {
	opacity: 0.8;
}

.twitter-home a{
	font-size: 16px;
	color: #115986;
}

.ver-todos-los-articulos-home{
	margin-top: 40px;
}
.ver-todos-los-articulos-home a{
	text-decoration: underline;
	font-style: italic;
	color: #115986;
}
.ver-todos-los-articulos-home img{
	margin-left: 5px;
}

.contacto {
	min-height: 405px;
}

.socios-estrategicos img{
	margin-top: 50px;
}

.footer-menu{
	min-height: 150px;
	box-sizing: border-box;
	position: relative;
	padding: 30px 0;
}
footer{
	background-color: #083755;
}
footer .siguenos p{
	color: #FFFFFF;
	margin-top: 12px;
	font-weight: bold;
}
footer .iconos a{
	margin-left: 0px;
}


/* +++  CABEZALES  +++ */

.cabezal-acerca-de{
	min-height: 145px;
	margin-top: 0px;
	background-image: url("/wps/wcm/connect/f041e9d0-ccbf-4f32-b4aa-0cd4f688c732/internas.jpg?MOD=AJPERES&ContentCache=NONE&CACHEID=f041e9d0-ccbf-4f32-b4aa-0cd4f688c732");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.cabezal-que-hacemos{
	min-height: 145px;
	margin-top: 0px;
	background-image: url("/wps/wcm/connect/f041e9d0-ccbf-4f32-b4aa-0cd4f688c732/internas.jpg?MOD=AJPERES&ContentCache=NONE&CACHEID=f041e9d0-ccbf-4f32-b4aa-0cd4f688c732");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.cabezal-productos-servicios{
	min-height: 145px;
	margin-top: 0px;
	background-image: url("/wps/wcm/connect/f041e9d0-ccbf-4f32-b4aa-0cd4f688c732/internas.jpg?MOD=AJPERES&ContentCache=NONE&CACHEID=f041e9d0-ccbf-4f32-b4aa-0cd4f688c732");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.cabezal-trabajos{
	min-height: 145px;
	margin-top: 0px;
	background-image: url("/wps/wcm/connect/f041e9d0-ccbf-4f32-b4aa-0cd4f688c732/internas.jpg?MOD=AJPERES&ContentCache=NONE&CACHEID=f041e9d0-ccbf-4f32-b4aa-0cd4f688c732");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.cabezal-blog{
	min-height: 145px;
	margin-top: 0px;
	background-image: url("/wps/wcm/connect/f041e9d0-ccbf-4f32-b4aa-0cd4f688c732/internas.jpg?MOD=AJPERES&ContentCache=NONE&CACHEID=f041e9d0-ccbf-4f32-b4aa-0cd4f688c732");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*-------------------------*/

.reset {
	padding: 0px;
}

.productos-y-servicios {
	padding-bottom: 0px;
}

.productos-servicios a:hover {
	/*border: 1px solid lime;*/
	opacity: 0.8;
}

.cuadros-productos {
	position: absolute;
	width: 100%;
	height: 20%;
	background-color: rgba(255, 255, 255, 0.80);
	float: right;
	bottom: 0;
	color: white;
	font-family: "robotoregular";
}

.open {
	position: absolute;
	width: 10%;
	height: 10%;
	background-color: rgba(255, 255, 255, 0.80);
	float: right;
	top: 0;
	right: 0;
	color: white;
	font-family: "robotoregular";
}

.open i {
	color: grey;
	font-size: 21px;
	margin: 28%;
}

.reset-productos {
	margin-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
}

.info-producto-u {
	margin-top: 18%;
}

.info-productos {
	margin-top: 25px;
}

@media (min-width: 992px) and (max-width: 1260px) {
	.cuadros-productos {
		height: 32%;
	}

	.info-productos p{
		font-size: 13px;
	}
}

@media (max-width: 348px) {
	.info-productos p{
		font-size: 13px;
	}
}

img.img-prod{
	width: 100%;
}

/* Nuevo CSS Sección Trabajos Interno */

.wrapper-trabajos {
	padding: 40px 0 20px 0;
}

.wrapper-trabajos-info {
	padding: 20px 0 30px 0;
}

.wrapper-trabajos h5,
.wrapper-trabajos-info h5 {
	margin-top: 10px;
}

.wrapper-trabajos .breadcrumb{
	margin-top: -30px !important;
}

.wrapper-conocer-mas {
	padding: 40px 0 20px 0;
}

@media (max-width: 1199px) {
	.wrapper-trabajos .breadcrumb {
		margin-top: -40px !important;
	}
}

@media (max-width: 979px) {
	.wrapper-trabajos .breadcrumb{
	margin-top: 30px;
	}

	.wrapper-trabajos h5 {
	font: 100 16px/20px "robotoregular", Arial, Helvetica, Geneva, sans-serif;
	}

	.wrapper-trabajos-info {
	padding: 20px 0 20px 0;
	}
}

@media (max-width: 767px) {
	.wrapper-trabajos h5 {
	margin-bottom: 10px;
	font: 100 16px/20px "robotoregular", Arial, Helvetica, Geneva, sans-serif;
	}

	.wrapper-trabajos h4 {
		font-family: "robotolight";
	}

	.raya {
	margin: 0 0 10px 0 !important;
	}

	.wrapper-conocer-mas {
	padding: 0 0 20px 0;
	}

	.wrapper-conocer-mas h4 {
		font-family: "robotolight";
		font-size: 16px;
	}
}

.wrapper-galeria-trabajos .carousel-control {
	width: 2%;
	color: #006497;
}

.wrapper-galeria-trabajos .carousel-control.left {
	margin-left: -1%;
}

.wrapper-galeria-trabajos .carousel-control.right {
	margin-right: -2.3%;
}

.header-trabajo {
	margin-top: 2%;
}

.header-trabajo span {
	display: block;
}

.wrapper-galeria-trabajos {
	background-color: #dcdcdc;
	min-height: 100px;
	padding: 30px 0 40px 0;
}

.carousel-inner .active.left { left: -33%; }
.carousel-inner .next        { left:  33%; }
.carousel-inner .prev        { left: -33%; }

.carousel-control.left,
.carousel-control.right {
	background-image:none;
}

/* Fin trabajos */

/*-------------------------*/

.video-container iframe {
		width: 580px;
		height: 280px;
	}

@media (max-width: 650px) {

	.video-container {
		 position: relative;
		 padding-bottom: 56.25%;
		 padding-top: 30px; 
		 height: 0; 
		 overflow: hidden;
		 margin-bottom: 15px;
	}

	.video-container iframe {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}
}

.esp {
	min-height: 470px;
}

.oficinas {
	min-height: 350px;
}

iframe.mapa {
	width: 100%; 
	height: 262px;
	border: 0;
}


@media (min-width: 768px) and (max-width: 1199px) {
	.oficinas {
		min-height: 310px;
	}
	iframe.mapa {
		height: 220px;
	}
}

@media (max-width:767px) {
	.oficinas {
		min-height: 770px;
	}

	iframe.mapa {
		margin-top: 20px;
	}
}

@media (min-width: 481px) and (max-width: 600px) {
	.oficinas {
		min-height: 609px;
	}

	iframe.mapa {
		height: 200px;
	}
}

@media (min-width: 422px) and (max-width: 480px) {
	.oficinas {
		min-height: 550px;
	}

	iframe.mapa {
		height: 200px;
	}
}

@media (max-width: 421px) {
	.oficinas {
		min-height: 465px;
	}

	iframe.mapa {
		height: 185px;
	}
}
 

@media (max-width: 979px)  {
	.cabezal-productos-servicios,
	.cabezal-blog,
	.cabezal-trabajos,
	.cabezal-que-hacemos,
	.cabezal-acerca-de {
	background-image: none;
	margin-top: -150px;
	}
}

.breadcrumb{
	height: 30px;
	border-bottom: 1px solid #c6c6c6;
	margin-top: -50px;
	padding: 0px;	
}

.breadcrumb p{
	font-size: 10px;
	letter-spacing: 1px;
}

.breadcrumb .li-uno-breadcrumb{
	display: block;
	margin-left: 10px;
}
.breadcrumb li{
	//list-style: none;
	//display: block;
	float: left;
	margin-left: 20px;
	list-style-image: url(/wps/wcm/connect/88973fa1-f9ff-4b2d-800a-f6ecfcf9770d/icono-flecha-breadcrumb.png?MOD=AJPERES&ContentCache=NONE&CACHEID=88973fa1-f9ff-4b2d-800a-f6ecfcf9770d);
	/*
	background-image: url("../images/imag/icono-mas-leer-mas.png");
	background-repeat: no-repeat;
	background-position: 160% 40%;
*/
}

.breadcrumb li a{
	font-size: 11px;
	color: rgba(34, 42, 49, 0.7);
}

.sidebar hgroup{
	margin-bottom: 40px;
}
.sidebar a{
	font-size: 16px;
	color: #115986;
}

.ver-todos-los-articulos-sidebar{
	margin-bottom: 40px;
	padding-bottom: 20px;
}

.ver-todos-los-articulos-sidebar a{
	text-decoration: underline;
	font-style: italic;
	color: #115986;
}
.ver-todos-los-articulos-sidebar img{
	margin-left: 5px;
}
.link-de-ver a{
	text-decoration: underline;
	font-style: italic;
	color: #115986;
}
.link-de-ver img{
	margin-left: 5px;
}
.raya{
	border-bottom: 1px solid #c6c6c6;
	margin: 50px 0 50px 0;
}
.raya_punteada{
	border-bottom: 1px dashed #c6c6c6;
	margin: 20px 0 20px 0px;
}

/* Productos y Servicios - cuadros chicos en secciones */
/* Productos y Servicios - cuadros chicos en secciones */
.contenido-prod-servicio {
	margin-top: 30px;
}

.contenido-prod-servicio h6{
	font-family: "robotoregular";
	color: #18699C;
}

.contenido-prod-servicio ul {
	list-style: none;
	padding-left: 0px;
}

.contenido-prod-servicio i {
	color: #18699C;
	margin-right: 5px;
}

.contenido-prod-servicio p {
	margin-bottom: 15px;
}

.soluciones {
	min-height: 170px;
}

.soluciones h6 {
	font-family: "robotobold";
	margin-top: -4px;
}

.soluciones p {
	margin-top: -10px;
}

.cuadros_servicios_ch {
	//list-style: none;
	float: left;
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 5px;
	padding: 10px;
	//width: 100%;
	//height: 100%;
	background-color: #18699c; 
}

@media (max-width: 767px) {
	.cuadros_servicios_ch {
		margin-left: 0px;
	}
}

.cuadros_servicios_ch a:hover{
	opacity: 0.5;
}
.cuadros_servicios_ch .icon {
	width: 60px;
	height: 40px;
	float: left;
}

.cuadros_servicios_ch .title {
	width: 100px;
	height: 30px;
	float: left;
	//padding-left: 5px;
}

.cuadros_servicios_ch .title p{
	font-weight: bolder;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: lighter;
}

.btn_seleccionado {
	background-color: #fbb349;
}

a.btn_seleccionado:hover {
	opacity: 1;
}

.empresa {
	min-height: 568px;
	background-color: #dcdcdc;
}

span.icono {
	display: block;
}

span.icono i {
	font-size: 4em;
	color: #999;
}

.empresa .color .margen {
	margin-top: 20px;
}

@media (min-width: 992px) {
	.margen {
	min-height: 288px;
	}	
}

.empresa p {
	color: #333333;
}

/* Trabajos */
.trabajo {
padding-left: 10px;
}

.utlimos_trabajos {

}

.twitter-timeline {
	height: 595px;
}

/* Glow */
.glow {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  margin-bottom: 10px;
}
.glow:hover, .glow:focus, .glow:active {
  box-shadow: 0 0 10px rgba(0, 0, 0, 1);
}

img.pagina {
 -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-o-transition: all 2s ease;
-ms-transition: all 2s ease;
  transition: all 2s ease;
}

img.pagina:hover {
-webkit-filter: brightness(40%);
 /* -webkit-filter: grayscale(100%); */
 /* -webkit-filter: blur(5px); */
}

.trabajo_destacado {
position: relative;
width: 100%;
}

.trabajo_destacado h5 {
position: absolute; 
top: 100px; 
left: 0; 
font-weight: lighter;
font-size: 14px;
}

.div-btn-trabajos {
position: absolute;
top: 125px;
left: 10px;
font-size: 14px;
padding: 0px;
}

span.sitio  { 
color: white;
font-family: "robotolight";
background: rgb(0, 0, 0); 
background: rgba(0, 0, 0, 0.7);
padding: 8px;
}

.div-btn-mas-trabajos {
/*background-color: blue;*/
position: absolute;
top: -10%;
bottom: 0;
left: 0;
right: 0;
width: 50%;
height: 50%;
margin: auto;
}

.div-btn-mas-trabajos p {
font-size: 'Helvetica-LT-Light';
width: 100%;
font-size: 17px;
position: absolute;
text-align: center;
margin-top: 80px;
color: white;
}

.hi-icon {
position: absolute;
bottom: 0;
left: 0;
right: 0;
margin: auto;
margin-top: 0;
display: inline-block;
font-size: 0px;
cursor: pointer;
width: 65px;
height: 65px;
border-radius: 50%;
text-align: center;
z-index: 1;
color: #fff;
opacity: 1;
}

.hi-icon:after {
pointer-events: none;
position: absolute;
width: 100%;
height: 100%;
border-radius: 50%;
content: '';
-webkit-box-sizing: content-box; 
-moz-box-sizing: content-box; 
box-sizing: content-box;
}

.hi-icon:before {
speak: none;
font-size: 60px;
line-height: 65px;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
display: block;
-webkit-font-smoothing: antialiased;
}

/* Effect 9 */
.hi-icon-effect-9 .hi-icon {
-webkit-transition: box-shadow 0.2s;
-moz-transition: box-shadow 0.2s;
transition: box-shadow 0.2s;
}

.hi-icon-effect-9 .hi-icon:after {
top: 0;
left: 0;
padding: 0;
box-shadow: 0 0 0 4px #fff;
-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
-moz-transition: -moz-transform 0.2s, opacity 0.2s;
transition: transform 0.2s, opacity 0.2s;
}

/* Effect 9a */
.no-touch .hi-icon-effect-9a .hi-icon:hover:after {
-webkit-transform: scale(0.85);
-moz-transform: scale(0.85);
-ms-transform: scale(0.85);
transform: scale(0.85);
opacity: 0.5;
}

.no-touch .hi-icon-effect-9a .hi-icon:hover {
box-shadow: 0 0 0 6px rgba(255,255,255,1);
color: #fff;
}

.productos-servicios p {
	color: #333333;
}

.productos-servicios a {
	color: #18699C;
}

.estadisticas h2 {
	color: #15679e;
	font: 100 32px/21px "robotoregul", Arial, Helvetica, Geneva, sans-serif;
}

.estadisticas h4 {
	font: 100 16px/21px "robotolight", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
}


@media (min-width: 1200px) {
	.espacio {
	min-height: 160px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.espacio {
	min-height: 200px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.espacio {
	min-height: 120px;
	}
}

.tam-max {
 min-height: 298px; 
 position: relative;
}

.btn-3 {
	border: none;
	font-family: "robotolight";
	background: none;
	cursor: pointer;
	padding: 12px 12px;
	display: inline-block;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	float: center;
	background: #18699C;
	color: #fff;
}

.btn-3:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-3:hover {
	background: #12527a;
}

.btn-3:active {
	background: #18699C;
	top: 2px;
	color: #fff;
}

.btn-3:before {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 3;
	font-size: 140%;
	width: 60px;
}

/* Efecto Boton */
.btn-3e {
	overflow: hidden;
}

.btn-3e:before {
	left: auto;
	right: 10px;
	z-index: 2;
}

.btn-3e:after {
	width: 30%;
	height: 200%;
	background: rgba(255,255,255,0.1);
	z-index: 1;
	right: 0;
	top: 0;
	margin: -5px 0 0 -5px;
	-webkit-transform-origin: 0 0;
	-webkit-transform: rotate(-20deg);
	-moz-transform-origin: 0 0;
	-moz-transform: rotate(-20deg);
	-ms-transform-origin: 0 0;
	-ms-transform: rotate(-20deg);
	transform-origin: 0 0;
	transform: rotate(-20deg);
}

.btn-3e:hover:after {
	width: 40%;
}

@media (min-width: 992px) { 
	.ultimos-trabajos {
		min-height: 600px;
	}
	.que-hacemos {
		min-height: 600px;
	}
	/*.productos-y-servicios{
		min-height: 600px;
	}*/
}

.ultimos-trabajos p{
	margin: 0 0 10px;
}

.trabajo {
padding: 3px;
}

.panel-heading .accordion-toggle:after {
	font-family: 'sdicons';
	font-size: 30px;
    content: "\2212";
    font-weight: bold;
    float: right;
    color: black;
    color: grey;
}
.panel-heading .accordion-toggle.collapsed:after {
	
    content: "\2b";
    font-weight: bold;
    color: grey;
}

.informacion {
	margin-bottom: 20px;
	width: 100%;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}

.informacion h4 {
	font-family: "robotolight";
	color: white;
	font-size: 18px;
	margin-left: 0px;
	background-color: #18699C;
	padding: 0 0 0 15px;
	letter-spacing: 1px;
}

.informacion a {
	font-size: 14px;
}

.informacion a:hover {
	color: grey;
}

.informacion img {
	margin-left: 10px;
}

.casos-referencia p{
	padding-right: 10px;
	padding-left: 10px;
}

.socios {
margin-top: -35px;
margin-bottom: 20px;
min-height: 100px;
}

.socios img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.socios img:hover {
     filter: none;
    -webkit-filter: grayscale(0%);
    -webkit-transition: All 1s ease;
    -moz-transition: All 1s ease;
    -o-transition: All 1s ease;
    //border-top: 1px solid lime;
}

@media only screen and (max-width: 399px) {
	.socios {
		min-height: 110px;
	}
}

@media only screen and (min-width: 400px) and (max-width: 768px) {
	.socios {
		min-height: 130px;
	}
}

@media only screen and (min-width: 991px) {
	.socios-estrategicos .socios .g-emp {
		margin-top: 65px;
	}
} 

/* Nuevo Effecto */

.trabajo a:hover {
	opacity: 1;
}

.img-trabajos{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.img-trabajos:hover {
     filter: none;
    -webkit-filter: grayscale(0%);
    -webkit-transition: All 1s ease;
    -moz-transition: All 1s ease;
    -o-transition: All 1s ease;
    //border-top: 1px solid lime;
}

/* Slider */

.contenido-slider {
	width: 100%;
}

.div-transparent {	
	position: absolute;
	width: 52%;
	height: 500px;
	background-color: rgba(0, 0, 0, 0.60);
	float: right;
	margin-top: -52%;
	margin-left: -15%;
	color: white;
	font-family: "robotoregular";
}

.video-slider {
	position: relative;
	float: right;
	margin-top: -40%;
	/*margin-right: -65px;*/
	left: 15%;
}

.video-slider a:hover {
 opacity: 1 !important;
}

.video-slider img:hover {
	opacity: 1;
/*	-webkit-filter: brightness(80%);*/
	-webkit-filter: contrast(80%);
	filter: contrast(80%);
}

.texto-slider {
	position: absolute;
	margin-top: 15%;
	margin-left: 13%;
}

span.titulo-slider {
	display: block;
	top: 10%;
}

span.subtitulo-slider {
	margin-top: 100px;
	text-align: left;
	font-size: 29px;
	color: #fff;
	opacity: 1;
	padding: 0px 5px;
	line-height: 29px;
}

span.desc-slider {	
	margin-top: 50px;
	text-align: left;
	font-size: 16px;
	color: #fff
	opacity: 1 !important;
	padding: 2px 5px;
	line-height: 20px;
}

@media (min-width: 992px)  and (max-width: 1311px){
	.video-slider iframe{
	position: relative;
	float: right;
	margin-top: -40%;
	margin-right: -65px;
	width: 65%;
	}

	.texto-slider {
	position: absolute;
	margin-top: 15%;
	margin-left: 11%;
	}

	span.subtitulo-slider {
	margin-top: 100px;
	text-align: left;
	font-size: 24px;
	color: #fff;
	padding: 0px 5px;
	line-height: 22px;
	}

	span.desc-slider {	
	text-align: left;
	font-size: 14px;
	color: #fff;
	opacity: 1;
	padding: 2px 5px;
	line-height: 18px;
	}
}

/* Fin Slider */


@media (min-width: 480px) and (max-width: 990px) {
	footer .centrar-texto {
		float: none !important;
		text-align: center;
	}

	footer .centrar-iconos {
		float: none !important;
		text-align: center;
	}
}


/* Notas Destacadas BLOG */
.txt-margen {
	margin-right: 10px;
}

.publicacion h3 {
	color: #18699c; 
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0px;
}

.publicacion h6 {
	color: grey; 
	margin-bottom: 5px;
} 

.categorias, .destacados {
	/* background-color: #dcdcdc; */
	width: 100%;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
}

.categorias a {
	font: 16px "robotolight", Arial, Helvetica, Geneva, sans-serif;
	color: #222a31;
}

.categorias h4, 
.destacados h4 {
	color: #18699c;
	margin: 20px 0 0 40px;
	font-size: 24px;
}

.categorias h3 {
	color: #333333;
	font-size: 20px;
	margin: 15px 0 0 20px;
}

.categorias h6 {
	margin-bottom: 0px;
	margin-top: 2px;
	margin-left: 50px;
}

.barra_azul {
	width: 100%;
	height: 20px;
	background-color: #18699c;
	margin-top: 20px;
}

.barra_azul_autor {
	width: 100%;
	height: 40px;
	background-color: #18699c;
}

.destacados h6, 
.destacados h5 {
	margin-bottom: 0px;
	margin-left: 20px;
}

.destacados h5 a {
	font-size: 16px;
}

.destacados h6, 
.destacados h6 a {
	font-size: 13px;
}

.autor {
width: 100%;
background-color: #eeeaea;
}

.barra_azul_autor p {
color: white;
width: 100%;
font-size: 20px;
margin-left: 20px;
padding: 10px;
}

.icono_persona img {
	padding-top: 20px;
}

.icono_persona h5 {
	font-size: 14px;
	margin-bottom: 0px;
	text-align: center;
}

.icono_persona h6 {
	font-size: 12px;
	text-align: center;
	margin-top: -8px;
	padding-bottom: 0px;
	letter-spacing: 2px;
}

.desc_autor p {
	padding-top: 20px;
}

.relacionadas {
	width: 100%;
}

.relacionadas h5 {
	font-size: 16px;
	padding-top: 25px;
	padding-bottom: 0px;
}

.relacionadas img {
	margin-bottom: 15px;
}

.icon_mas {
background: url(/wps/wcm/connect/a16e92f1-7341-4984-b4ee-a7c1f8ade286/icono-mas-leer-mas.png?MOD=AJPERES&ContentCache=NONE&CACHEID=a16e92f1-7341-4984-b4ee-a7c1f8ade286) no-repeat right;
padding-right: 14px;
display: inline-block;
width: 11px;
height: 11px;
}

/*@media (min-width: 1000px) {
	.format {
		min-height: 65px;
	}
}*/

@media (min-width: 768px)  and (max-width: 1000px){
	.format {
		font-size: 14px;
		min-height: 65px;
	}
}


@media (max-width: 593px) {
	.space {
	min-height: 150px;
	}
}

@media (min-width: 594px) and (max-width: 990px) {
	.space {
	min-height: 80px;
	}
}

@media (min-width: 1200px) {
	.space {
	min-height: 130px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.space {
	min-height: 170px;
	}
}

.espacios h3 {
	font-size: 17px;
	letter-spacing: 0px;
	min-height: 75px;
	margin: 0 0 13px;
}

.espacios img {
	margin-bottom: -6px;
}

.espacios p {
	margin-bottom: 10px;
	min-height: 148px;
}

@media (min-width: 991px) and (max-width: 1199px ) {
	.espacios p {
		min-height: 200px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.espacios p {
		min-height: 219px;
	}
}

@media (max-width: 767px) {
	.espacios p {
		min-height: 100px;
	}
}

@media (max-width: 991px)  {
	.espacios h3 {
	font: 100 16px/21px "robotolight", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 1px;
	}
}

@media (min-width: 991px) {
	.tam-min {
		min-height: 690px;
        background-color: red;
        border: 1px solid lime;
	}
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
	ul.cuadros_servicios {
	}

	ul.cuadros_servicios .tam-max {
		min-height: inherit;
	}
}

/*a.no-opacity {
	opacity: 1;
}*/

hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}